[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#505564: Please document the braille support

Package: installation-guide
Severity: wishlist

Hello Debian-Team,

You can use the Debian Installer very good with a braille display. Please document how to install Lenny with a braille display.


Thank you very much in advance for the further documentation.

Simon Bienlein

Reply to: